/* mary ching
created: 3/5/07
last modified: 4/13/07
Copyright 2007 Mary Prusmack Ching
*/


body 		{background-color: #333;
			color: #953;
			font-size: .9em;
			font-family: "trebuchet ms", "gill sans", arial, helvetica, sans-serif;
			font-variant: small-caps;
			}

		
div#footer {
			text-align: center;
			}
			
div#footer	#link{
			text-align: center;
			}
			
	a:link {
			color:   #9f4920;
			font-size: 1.1em;  }
	
	a:visited {
			color:  #240000; 
			font-size: 1.1em;				
								}
	
	a:hover {
			color: #ac8fca;
}
	
	a:active {
			color: #ffcc66;
}
	